Download it now!
Bug 83876 - Digital signature: Support multiple signings / APPEND mode
Summary: Digital signature: Support multiple signings / APPEND mode
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: All All
: medium enhancement
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Digital-Signatures
  Show dependency treegraph
 
Reported: 2014-09-15 10:08 UTC by Owen Genat (retired)
Modified: 2018-02-28 09:04 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Genat (retired) 2014-09-15 10:08:24 UTC
This is a follow-on from bug 63001 which was resolved invalid due to containing multiple issues. I am splitting them up into individual bugs as the requests seem reasonable and contained a good example. Related Ask thread:

http://ask.libreoffice.org/en/question/1119/

Quoting from the original report:

> The current digital signature feature in libre office seems to have limitations 
> for full functionality in respect of digital signatures. Office documents 
> typically need several signatures, say the gentleman who drafted, the gentleman 
> who proofread, the guy who accepted, and the guy who finally okayed. Basically, 
> a document requires multiple signatures. This provision is currently not there 
> in libre office. We need a system of signing in "APPEND" mode as well if the 
> digital signature has to be made more effective and widely acceptable.

Refer attachment 77281 [details].
Comment 1 Cor Nouws 2014-09-15 12:15:55 UTC
thanks for filing the issue > New
Comment 2 Cor Nouws 2017-02-01 12:20:14 UTC
has been implemented in 5.3 by work of Tor and Miklos